@keyframes sidebar_pulse {
    0% {
        -moz-box-shadow: 0 0 0 0 #ff730f66;
        box-shadow: 0 0 0 0 #ff730f66;
    }

    15% {
        -moz-box-shadow: 0 0 3px 2px #e7e7e7b3;
        box-shadow: 0 0 3px 2px #e7e7e7b3;
    }

    25% {
        -moz-box-shadow: 0 0 0 0 #e7e7e7b3;
        box-shadow: 0 0 0 0 #e7e7e7b3;
    }

    40% {
        -moz-box-shadow: 0 0 4px 2px #e7e7e7b3;
        box-shadow: 0 0 4px 2px #e7e7e7b3;
    }

    50% {
        -moz-box-shadow: 0 0 0 0 #e7e7e7b3;
        box-shadow: 0 0 0 0 #e7e7e7b3;
    }

    70% {
        -moz-box-shadow: 0 0 6px 5px #ff730f99;
        box-shadow: 0 0 6px 5px #ff730f99;
    }

    100% {
        -moz-box-shadow: 0 0 0 0 #ff730f00;
        box-shadow: 0 0 0 0 #ff730f00;
    }
}

html {
    transition: font-size 0.3s ease;
}

html.accessibility-mode-black-and-white {
    filter: grayscale(1) contrast(1.15);
}

html.accessibility-font-small {
    font-size: 0.875rem;
}

html.accessibility-font-medium {
    font-size: 1.125rem;
}

html.accessibility-font-large {
    font-size: 1.375rem;
}

@media (max-width: 767px) {
    .accessibility-block.pravex-sidebar-menu-el {
        display: none !important;
    }
}

.pravex-sidebar-menu .accessibility-block {
    position: fixed;
    bottom: 80px;
    z-index: 555;
    pointer-events: all;
    opacity: 1;
    transform: scale(1);
    top: initial;
    right: 20px;
    background: white;
    display: block;
    border-radius: 28px;
    transition: 0.3s ease;
    width: 56px;
    height: 56px;
    overflow: hidden;
    margin-top: 8px;
    margin-bottom: 16px;
    max-width: calc(100vw - 40px);
    border: 1px solid #EEE;
    box-shadow: 4px 4px 20px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 0 0 rgba(255, 115, 15, 0.7019607843);
    animation: sidebar_pulse 3s linear infinite;
    box-sizing: border-box;
}

.pravex-sidebar-menu .accessibility-block * {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    -webkit-tap-highlight-color: transparent;
}

.pravex-sidebar-menu .accessibility-block .open-trigger {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 54px;
    height: 54px;
    background: white;
    border-radius: 28px;
    transform: scale(1) rotate(0deg) rotateX(0deg);
    opacity: 1;
    position: absolute;
    bottom: 0px;
    right: 0px;
    overflow: hidden;
    transition: 0.3s ease;
    cursor: pointer;
}

.pravex-sidebar-menu .accessibility-block .open-trigger svg {
    width: 24px;
    height: 24px;
}

.pravex-sidebar-menu .accessibility-block .links-list {
    position: absolute;
    bottom: 0px;
    right: 0px;
    overflow: hidden;
    transition: 0.3s ease;
    width: 0px;
    height: 0px;
    bottom: 50%;
    transform: translateY(50%);
    flex-direction: row;
    border-radius: 28px;
}

.pravex-sidebar-menu .accessibility-block .links-list .header__link-popper,
.pravex-sidebar-menu .accessibility-block .links-list .accessibility-controls {
    transform: scale(0);
    opacity: 0;
    transition: none;
}

.pravex-sidebar-menu .accessibility-block .links-list .header__link-popper {
    padding-top: 8px;
}

.pravex-sidebar-menu .accessibility-block .links-list .header__link-popper .trigger {
    display: flex !important;
    align-items: center;
    justify-content: left;
    cursor: pointer;
    gap: 8px;
}
.pravex-sidebar-menu .accessibility-block:hover{
    cursor: pointer;
}
.accessibility-sidebar {
user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}
.pravex-sidebar-menu .accessibility-block .links-list .header__link-popper .trigger svg {
    width: 24px;
    height: 24px;
    transition: 0.3s ease;
}

.pravex-sidebar-menu .accessibility-block .links-list .header__link-popper .trigger p {
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    color: #696969;
}

@media (hover: hover) and (pointer: fine) {
    .pravex-sidebar-menu .accessibility-block .links-list .header__link-popper .trigger:hover svg {
        color: #F36F20;
    }
}

.pravex-sidebar-menu .accessibility-block .links-list .accessibility-controls {
    display: flex;
    align-items: center;
    gap: 7px;
    grid-gap: 7px;
}

.pravex-sidebar-menu .accessibility-block .links-list .accessibility-controls p {
    font-weight: 400;
    font-size: 14px;
    line-height: 143%;
    color: #696969;
}

.pravex-sidebar-menu .accessibility-block .links-list .accessibility-controls button {
    border: none;
    background: none;
    cursor: pointer;
    font-weight: 700;
    text-align: center;
    color: #696969;
    padding: 0;
    transition: 0.3s ease;
    width: 24px;
    height: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
}

@media (hover: hover) and (pointer: fine) {
    .pravex-sidebar-menu .accessibility-block .links-list .accessibility-controls button:hover {
        color: #B84E0A;
    }
}

.pravex-sidebar-menu .accessibility-block .links-list .accessibility-controls button.active {
    color: #B84E0A;
}

.pravex-sidebar-menu .accessibility-block .links-list .accessibility-controls button[data-size="small"] {
    font-size: 12px;
    line-height: 20px;
}

.pravex-sidebar-menu .accessibility-block .links-list .accessibility-controls button[data-size="reset"] {
    font-size: 16px;
    line-height: 20px;
}

.pravex-sidebar-menu .accessibility-block .links-list .accessibility-controls button[data-size="medium"] {
    font-size: 20px;
    line-height: 20px;
}

.pravex-sidebar-menu .accessibility-block .links-list .accessibility-controls button[data-size="large"] {
    font-size: 24px;
    line-height: 20px;
}

.pravex-sidebar-menu .accessibility-block.mobile-active {
    width: 275px;
    height: 137px !important;
}

.pravex-sidebar-menu .accessibility-block.mobile-active .links-list {
    width: 100%;
    height: 100%;
    flex-direction: row;
    justify-content: center;
    padding: 16px;
}

.pravex-sidebar-menu .accessibility-block.mobile-active .links-list .header__link-popper,
.pravex-sidebar-menu .accessibility-block.mobile-active .links-list .accessibility-controls {
    transform: scale(1);
    opacity: 1;
    transition: 0.3s ease-in-out;
    pointer-events: all;
}

.pravex-sidebar-menu .accessibility-block.mobile-active .open-trigger {
    width: 0px;
    height: 0px;
    transform: scale(0) rotate(-90deg) rotateX(90deg);
    opacity: 0;
    transition: none;
}

.pravex-sidebar-menu.with-anim.loaded .pravex-sidebar-menu-border-anim.mobile-active .links-list {
    box-shadow: 4px 4px 20px 0 rgba(0, 0, 0, 0.2);
    background: #fff;
    border: 1px solid #eee;
    padding: 16px;
}

@media (max-height: 720px) and (min-width: 1025px) and (min-height: 651px) {
    .pravex-sidebar-menu .accessibility-block.mobile-active {
        width: 275px !important;
    }
}

@media (max-width: 1024px) {
    .pravex-sidebar-menu .accessibility-block.mobile-active {
        height: 137px !important;
    }

    .pravex-sidebar-menu .accessibility-block.mobile-active .links-list {
        height: 137px !important;
        width: 275px;
    }
}

.accessibility__title {
    display: flex;
    padding-bottom: 12px !important;
    border-bottom: 1px solid #c0c0c0;
    align-items: center;
    gap: 8px;
}

.accessibility__title:hover {
    cursor: pointer;
}

.accessibility__title.active svg path {
    stroke: #f36f20;
}

.accessibility__title.active span {
    color: #B84E0A;
}

.accessibility__title span {
    font-weight: 400;
    font-size: 14px;
    line-height: 129%;
    color: #6f6f6f;
    display: block;
    margin-left: 8px;
    transition: 0.5s;
}

.accessibility__title span:hover {
    color: #B84E0A;
}

.accessibility__title svg {
    width: 24px;
    height: 24px;
    right: 8px;
}

.pravex-sidebar-menu .accessibility-block .links-list .header__link-popper .color,
.pravex-sidebar-menu .accessibility-block .links-list .header__link-popper .netral {
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.accessibility-mode-black-and-white .pravex-sidebar-menu .accessibility-block .links-list .header__link-popper .netral {
    background: #333;
}
.accessibility-mode-black-and-white .pravex-sidebar-menu .accessibility-block .links-list .header__link-popper .netral svg path{
stroke: #fff;
}
.accessibility-mode-black-and-white .pravex-sidebar-menu .accessibility-block .links-list .accessibility-controls button.active {
    background: #333;
    color: #fff;
}

.pravex-sidebar-menu .accessibility-block .links-list .accessibility-controls {
    margin-top: 4px;
}
.accessibility-sidebar, .pravex-sidebar-menu .accessibility-block .links-list .header__link-popper .trigger p,
.pravex-sidebar-menu .accessibility-block .links-list .accessibility-controls p, .pravex-sidebar-menu .accessibility-block .links-list .accessibility-controls button{
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}
.accessibility-panel,
.accessibility-panel * {
    user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}
.links-list,
.links-list * {
    user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}
.accessibility-sidebar, .pravex-sidebar-menu .accessibility-block .links-list .header__link-popper .trigger p,
.pravex-sidebar-menu .accessibility-block .links-list .accessibility-controls p, .pravex-sidebar-menu .accessibility-block .links-list .accessibility-controls button{
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}
